package domowe.r1.z03_szewc;

import javax.swing.JOptionPane;

public class Szewc99 {

    public static void main(String[] args) {
        int poczatek = Integer.parseInt(JOptionPane.showInputDialog("Którego dnia oddajesz buty do naprawy? [1-7]"));
        int czasNaprawy = Integer.parseInt(JOptionPane.showInputDialog("Ile dni potrwa naprawa?"));
        int koniec = poczatek + czasNaprawy;
        JOptionPane.showMessageDialog(null, "Buty będą do odbioru w dzień nr " + koniec);
       
        if(koniec == 1 || koniec == 8 || koniec == 15) {
            JOptionPane.showMessageDialog(null, "To jest poniedziałek");
        }
        if(koniec == 2 || koniec == 9 || koniec == 16) {
            JOptionPane.showMessageDialog(null, "To jest wtorek");
        }
        if(koniec == 3 || koniec == 10 || koniec == 17) {
            JOptionPane.showMessageDialog(null, "To jest środa");
        }
        if(koniec == 4 || koniec == 11 || koniec == 18) {
            JOptionPane.showMessageDialog(null, "To jest czwartek");
        }
        if(koniec == 5 || koniec == 12 || koniec == 19) {
            JOptionPane.showMessageDialog(null, "To jest piątek");
        }
        if(koniec == 6 || koniec == 13 || koniec == 20) {
            JOptionPane.showMessageDialog(null, "To jest sobota");
        }
        if(koniec == 7 || koniec == 14 || koniec == 21) {
            JOptionPane.showMessageDialog(null, "To jest niedziela");
        }
        
    }

}
